{
  "display": {
    "icon": {
      "id": "minecraft:arrow"
    },
    "title": "Arrows",
    "description": "Arrows are thin pieces of wood, makes sense that it'd burn in the nether heat",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true
  },
  "parent": "survivalplus:tips/zombie_pigman",
  "criteria": {
    "travel_nether": {
      "trigger": "minecraft:changed_dimension",
      "conditions": {
        "from": "minecraft:overworld",
        "to": "minecraft:the_nether"
      }
    }
  }
}